Ubuntu

“pudb” 0.92.14-1ubuntu0.1 source package in The Lucid Lynx

Publishing history

0.92.14-1ubuntu0.1
PUBLISHED: Lucid pocket Updates in component universe and section python
  • Published on 2012-08-03
0.92.14-1ubuntu0.1
DELETED: Lucid pocket Proposed in component universe and section python
  • Removal requested on 2012-08-03.
  • Deleted on 2012-08-03 by Colin Watson

    moved to -updates

  • Published on 2012-07-10

Builds

Changelog

pudb (0.92.14-1ubuntu0.1) lucid-proposed; urgency=low

  * set XS-Python-Version to >= 2.5 so its builds for lucids python
    LP: #605303
 -- Julian Taylor <email address hidden>   Sat, 30 Jun 2012 15:50:34 +0200